@charset "utf-8";

#calculator {
	font-size: 0.9em;
}
#calculator fieldset {
	padding: 1em;
	border: 1px solid #ccc;
}
#calculator legend {
	padding: 0 0.6em 0 0.6em;
	color: #777;
}

#calculator label {
	width: 154px;
	padding: 0.2em;
	margin-bottom: 0.4em;
	display: inline-block;
	font-size: 1em;
}
#calculator input[type='text'] {
	width: 70px;
	border: 1px solid #ccc;
	padding: 0.3em;
	margin-bottom: 0.4em;
	display: inline-block;
	font-size: 0.9em;
}
#calculator table td {
	text-align: left;
	vertical-align: top;
}
#calculator table td p{
	text-align: left;
	text-indent: 0;
}
#calculator table label {
	margin-bottom: 0;
	display: inline;
}
#calculator input[type='reset'],
#calculator input[type='button'] {
	width: 100px;
	border: 1px solid #ccc;
	background-color: #ccc;
	padding: 0.3em;
	margin-bottom: 0;
	display: inline-block;
	font-size: 0.9em;
}

@media all and  (max-width: 550px) {
	#calculator {
	font-size: 0.8em;
}
}